
/* a { color: #00c; text-decoration: none; }
a:hover { text-decoration: underline } */
a {
  color: black;
  text-decoration: none;
}

h1, h2, h3 {
  color: #333;
  font-variant: small-caps;
  letter-spacing: .05em;
}
body {
  font-family: serif;
  font-size: 12pt;
  text-align: justify;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
h1 {
  font-family: times;
  font-size: 4em;
}
h2 {
  font-size: 1.5em;
}
h3 {
  font-size: 1.3em;
}

h1 {
  position: relative;
  margin-left: auto;
  margin-right: auto;
}
h1, h2 {
  display: inline-block;
}
h2 {
  width: 19em;
  padding: 0em 2em;
}
h2.left {
  text-align: right;
}
h2.right {
  text-align: left;
}

#head,#copyright {
  display: none;
}

img#lieu {
  width: 80%;
  margin: 2% 5%;
}

#pagecontent {
  width: 21cm;
  margin-left: 0pt;
  margin-right: 0pt;
  padding-left: 0pt;
  padding-right: 0pt;
  /*padding-top: 0px;*/
}

#blocks { /* Merci au GT-Verif pour ce bout de CSS! */
  -webkit-column-width: 28em;
  -webkit-column-gap: 4em;
  -moz-column-width: 28em;
  -moz-column-gap: 4em;
  column-width: 28em;
  column-gap: 4em;
  min-width: 34em; /*width: 40em;*/
  margin-bottom: .1em;
  /* border-bottom: 1px solid rgb(221, 221, 221); */
}
.block { display: inline-block; width: 100% }

#copyright {
  text-align: center;
}
#copyright img {
  height: 1.5em;
}
#copyright p {
  color: #666;
}

table {
  margin-left: 0pt;
  margin-right: 0pt;
}
tr td:first-child {
  padding-right: 1em;
}

.nom {
  font-variant: small-caps;
}

ul { padding: 0em; padding-left: 1em; }

/* Programme */

#programme h3 { text-align: center }
#programme table {
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 1cm;
  font-size: 8pt;
}
#programme td { border: 1px solid #999 ; padding: 0.2em 0.5em }
#programme tr td:first-child { text-align: center }

.cours td + td { font-weight: bold }
.invite td + td { font-weight: bold }

tr.court   { height: 1em }
tr.article { height: 3em }
tr.invite  { height: 6em }
tr.cours   { height: 9em }

#programme tr td           { width: 2cm }
#programme tr td + td      { width: 13.5cm }
#programme tr td + td + td { width: 5.5cm }
#programme tr td + td + td { font-style: italic ; font-weight: normal }

.break { page-break-after: always; }
